<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="ไต้หวัน, จีน"/>
    <item name="region_HK_r_all" value="ฮ่องกง, จีน"/>
    <item name="region_MO_r_all" value="มาเก๊า, จีน"/>
    <item name="region_MM_r_all" value="เมียนมา"/>
</taboo>